## ros-kinetic-rocon-uri 0.3.2

=== debian/changelog ===
ros-kinetic-rocon-uri (0.3.2-1xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 12 Oct 2016 07:41:40 -0000

ros-kinetic-rocon-uri (0.2.0-1xenial) xenial; urgency=high

  * platform rocon uri generator

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 17 Aug 2015 15:00:00 -0000

ros-kinetic-rocon-uri (0.1.13-1xenial) xenial; urgency=high

  * Forgotten colon for yaml dic syntax.
  * Adding mint rebecca version so the rules
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 11 Jan 2015 15:00:00 -0000

ros-kinetic-rocon-uri (0.1.12-1xenial) xenial; urgency=high

  * add mint in operating system closes #69 <https://github.com/robotics-in-concert/rocon_tools/issues/69>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 07 Jan 2015 15:00:00 -0000

ros-kinetic-rocon-uri (0.1.11-1xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 01 Dec 2014 15:00:00 -0000

ros-kinetic-rocon-uri (0.1.10-1xenial) xenial; urgency=high

  * Merge pull request #62 <https://github.com/robotics-in-concert/rocon_tools/issues/62> from robotics-in-concert/web
    add web browser as operating system
  * add furo as robot
  * move web to os
  * add web browser as application_framework for webapp launching in web_remocon
  * [rocon_uri] helpful pointer to the rocon uri rules.
  * Update rules.yaml
  * Contributors: Daniel Stonier, Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-kinetic-rocon-uri (0.1.9-1xenial) xenial; urgency=high

  * move from symbolic links to includes for changelogs to avoid eclipse bewilderment.
  * debugging error added for catching pid problem, #53 <https://github.com/robotics-in-concert/rocon_tools/issues/53>.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-kinetic-rocon-uri (0.1.7-1xenial) xenial; urgency=high

  * add korus to the list of robots.
  * make the python module directly responsible for rules.yaml, #44 <https://github.com/robotics-in-concert/rocon_tools/issues/44>
  * adds gopher to the list of robots.
  * Contributors: Daniel Stonier, Marcus Liebhardt

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 25 May 2014 15:00:00 -0000

ros-kinetic-rocon-uri (0.1.5-1xenial) xenial; urgency=high

  * sphinx documentation updated.
  * add hardware platform for utexas BWI segbot
  * Contributors: Daniel Stonier, Jack O'Quin

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 04 May 2014 15:00:00 -0000

ros-kinetic-rocon-uri (0.1.4-1xenial) xenial; urgency=high

  * rocon_uri parse provide all parsed information
  * description fix
  * Contributors: Daniel Stonier, Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 15 Apr 2014 15:00:00 -0000

ros-kinetic-rocon-uri (0.1.3-1xenial) xenial; urgency=high

  * more precise rocon uri os fields for pc interactions, also added trusty to the os rules.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 08 Apr 2014 15:00:00 -0000

ros-kinetic-rocon-uri (0.1.2-1xenial) xenial; urgency=high

  * a rocon_uri command line tool.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 01 Apr 2014 15:00:00 -0000

ros-kinetic-rocon-uri (0.1.0-1xenial) xenial; urgency=high

  * sort the elements alphabetically and in reverse so matching doesn't come
    up short as in #17 <https://github.com/robotics-in-concert/rocon_tools/issues/17>.
  * adds robots (robosem, turtlebot) and sorts robots alphabetically
  * nosetest for checking thrown exceptions on compatibility checking.
  * adds robot kobuki to the rules
  * rocon uri support for indigo.
  * adjustments to drop heir-part of uri if no concert name.
  * Revert "switch wildcard to 'any'"
    This reverts commit 3cad70f34bf988c3bce941ddcae301f476fd8519. Using 'any' just looks really awkward and far less instantly recognisable than *.
  * switch wildcard to 'any'
  * wildcards moved out of the yaml specification
  * add android operating systems.
  * rocon_uri now loads from yaml.
  * first iteration of full rocon uri class and test program.
  * ebnf rule parser moved to its own package.
  * adding rule parser package and a test.
  * Contributors: Daniel Stonier, Marcus Liebhardt

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 30 Mar 2014 15:00:00 -0000
