=== debian/control ===
Source: ros-kinetic-rocon-uri
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-rosunit
Homepage: http://ros.org/wiki/rocon_uri
Standards-Version: 3.9.2

Package: ros-kinetic-rocon-uri
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-kinetic-rocon-console, ros-kinetic-rocon-ebnf, ros-kinetic-rocon-python-utils, ros-kinetic-rospy
Description: Module for working with rocon uri strings.
